/* =============================================================================
   Base
   ========================================================================== */

body { font-size: 15px; line-height: 23px; }

::-moz-selection { background: #08c; color: #fff; text-shadow: none; }
::selection { background: #08c; color: #fff; text-shadow: none; }
h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
}


blockquote { margin-top: 18px; color: #666;}
.entry-content blockquote, .entry-content iframe {
  margin: 18px 0px;
}
.entry-content .twitter-tweet-rendered {
  margin: 18px 0px !important;
}

li {
  line-height: 23px;
}

p {
  font-family: "proxima-nova", "Helvetica Neue", "helvetica-neue", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 23px;
}

code { color: #C55; }

/* =============================================================================
   Header
   ========================================================================== */

#banner { 
}

#banner .brand-wrapper {
  border-bottom: 5px double #e5e5e5;
}

/* Fixed Topbar Navigation */
body { 
  padding-top: 0px; 
  font-family: "proxima-nova", "Helvetica Neue", "helvetica-neue", sans-serif;
  font-weight: 500;
}
body.admin-bar .navbar-fixed-top { top: 28px; }

.brand {
  display: block;
  margin-bottom: 11px;
  margin-top: 14px;
}

.brand h1 {
  color: #5A5;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 10px;
  text-transform: uppercase;
}


.navbar {
  margin-bottom: 0px;
}




/* =============================================================================
   Content
   ========================================================================== */

#content { }




/* =============================================================================
   Primary Content
   ========================================================================== */

#main { }



/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { margin-top: 12px; margin-bottom: 12px;}
.hentry .meta { }
.hentry h2 { font-size: 24px; line-height: 32px; margin-bottom: 0px; }
.hentry h2 a { text-decoration: none;}
.hentry h3 { margin: 18px 0px; }
.hentry h4 { font-size: 16px; line-height: 26px; margin-bottom: 10px; }
.hentry time { display: inline; font-variant: small-caps; }
.hentry p { margin-bottom: 18px; }
.hentry p.byline { display: inline; font-variant: small-caps; font-size: 10px;}
.hentry p.byline:before { content: " "; }
.hentry footer { clear: both; border-bottom: 3px double #EFEFEF; margin: 18px 0px; padding-bottom: 18px; text-transform: uppercase; }
.hentry footer p { margin-bottom: 0px; font-size: 10px; line-height: 18px; }
.hentry blockquote p { font-size: 15px; line-height: 23px; margin-bottom: 15px; font-weight: 300; color: #666;}
.hentry .entry-title { font-size: 24px; line-height: 32px; margin-bottom: 0px; color: #08C;}
.hentry .meta { font-variant: small-caps; font-size: 10px; }
.pager { margin-top: 12px; }

/* =============================================================================
   Post Comments
   ========================================================================== */

#comments, #respond, #submit { clear: both; display: block; }
ol.commentlist img.avatar { float: left; margin-right: 10px; }



/* =============================================================================
   Footer
   ========================================================================== */


.bottom-container {
  border-top: 1px solid #e5e5e5;
  padding-top: 2em;
}
#content-info {
  margin-top: 45px;
  padding: 1em 0 36px;
  color: #999;
}

#content-info h6 {
  color: #666;
/*  border-bottom: 1px solid #F5F5F5;*/
}

#content-info .footer-menu {
  margin-bottom: 2em;
}

#content-info .about-sujal {
  text-align: right;  
}

#content-info .elsewhere {
  text-align: center;
}

#content-info .about-sujal .small {
  text-align: right;
}

#content-info ul { list-style: none; margin-left: 0px; }
#content-info ul li { display: list-item; }

#content-info p small { font-size: 13px; }

.extra-bottom-stuff {
  text-align:center;
}

/*
 *
 * Photo Rail classes
 *
 */
 
.chromaticlove-image-wrapper {
  padding:10px;
  margin: 5px;
  background-color:#F0F0FF;
  font-size:10px;
  line-height:13px;
} 

.chromaticlove-comment-count:before {
  content: ' ';
}

.chromaticlove-caption {
  margin-top: 8px;
  overflow: hidden;
}  
 
#photo-rail {
 font-size: 10px; line-height: 12px;
 background-color: #FFF;
 margin-top: 1.5em;
 padding-bottom: 5px;
}

.chromaticlove-image-wrapper {
  margin-bottom: 12px;
}

.chromaticlove-image-wrapper span {
  display: inline-block;
}

.chromaticlove-images {
  margin-bottom: 5px;
}

.photo-rail-header {
  margin: 5px;
  text-transform: lowercase;
  font-variant: small-caps;
  color: #5A5;
  border-bottom: 1px solid #5A5;
  font-size: 12px;
  font-weight: 300;
}

.chromaticlove-image-wrapper {
  width: 110px;
}
.chromaticlove-image-wrapper div.chromaticlove-image {
}
.chromaticlove-image-wrapper img {
  vertical-align: middle;
}
.chromaticlove-image-wrapper span {
  display: inline-block;
  width: 40%;
}


.chromaticlove-image-wrapper .chromaticlove-meta {
  margin-top: 8px;
}
.chromaticlove-image-wrapper .chromaticlove-comment-count {
  text-align: right;
  width: 60%;
}

/* Landscape phones and down*/
@media (max-width: 480px) {
  #photo-rail {
    display: none !important;
  }
}

/* Landscape phone to portrait tablet*/
@media (max-width: 767px) {
  #photo-rail {
    display: none !important;
  }
  
  .chromaticlove-image-wrapper {
    width: 84px !important;
  }
  .chromaticlove-image-wrapper div.chromaticlove-image {
  }
  
  #content-info .elsewhere {
    text-align: left;
  }

  #content-info .about-sujal {
    text-align: left;
  }
  
}

/*Portrait tablet to landscape and desktop*/
@media (min-width: 768px) and (max-width: 979px) {
  .chromaticlove-image-wrapper {
    width: 84px !important;
    padding: 5px !important;
  }
  .chromaticlove-image-wrapper div.chromaticlove-image {
  }
  .chromaticlove-image-wrapper span {
    width: 80px;
  }
  .chromaticlove-image-wrapper .chromaticlove-comment-count {
    width: 80px;
    text-align: left;
  }
}

/* Large desktop*/
@media (min-width: 1200px) {
  .chromaticlove-image-wrapper {
    width: 140px !important;
  }
  .chromaticlove-image-wrapper div.chromaticlove-image {
  }
  
}



/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 20px 20px 0; float: left; }
.alignright { margin: 0 0 20px 20px; float: right; }



/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body {
    padding-top: 0;
  }
}
